#divAbbonamentoTrimestraleAnnuale,#divAbbonamentoTrimestrale
{
    margin-right: 10px;
}

body,.hk-footer, [data-footer="simple"] .hk-footer, .footer-simple-example .hk-footer
{
    background-color: #004358;
}

.titoloPrezziCard,.testoPrezziCard,.listaFunzionalita
{
    text-align: left;
    color: #004358;
}

.etichettePrezziMensiliAnnuali
{
    text-transform: lowercase;
}
#scrittaRisparmioPrezzo
{
    color: #004358;
    background-color: yellow;
    border-color: yellow;
    border-radius: 20px;
    width: 130px;
    padding-left: 10px;
}

.scritteFunzionalita
{
    color: white;
}

#titoloStart
,#testo1Start,#testo2Start,#testo3Start,

#titoloPro,
#testo1Pro,#testo2Pro,#testo3Pro,

#titoloBusiness,
#testoBusiness1,#testoBusiness2
{
    margin-left: 30px;
}

#pianoStart
{
    padding: 3.25rem;
}

#pianoPro
{
    padding: 4.0rem;
}

#pianoBusiness
{
    padding: 5.5rem;
}

.contenitoreBottoneAcquisto
{
    position: relative;
}

.svg-icon
{
    color:#4cb853;
}

.etichettaCaratteristiche,.form-check-input:checked,.scritteFunzionalitaPrezzi
{
    color: yellow;
    border-color: yellow;
}

.form-switch .form-check-input:checked
{
    background-color: yellow;
    background-position: right center;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.form-switch.form-switch-xl
{
    margin-top: -4px;
}
.card.card-border
{
    border-radius: 15px;
}

#btnPianoPro
{
    background-color: yellow;
    border-color: yellow;
}

.btnPrezzi
{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.btnPrezzi
{
    color:#004358;
    border-radius: 20px;
    height: 50px;
    width: 175px;
    font-weight: bold;
}

.btnPrezzi:hover, .btnPrezzi:active
{
    color:#004358;
}

#btnPianoBusiness,#btnPianoStart
{
    background-color: white;
    border-color: #4cb853;
}

.form-check-input[type=radio]
{
    font-size: large;
}
@media (min-width: 320px) and (max-width: 775px)
{

    .divListaFunzionalita
    {
        display: grid;
        place-items: center;
    }
    .titoloPrezziCard,.testoPrezziCard
    {
        text-align: center;
    }
}

